[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Linux-cluster] Building Problems newest CVS



Hi all,

after downloading the newest CVS im getting the following errors :

make -C /usr/src/linux M=/tmp/gfs/cluster/gfs-kernel/src/harness modules USING_KBUILD=yes
make[4]: Entering directory `/usr/src/linux-2.6.11'
CC [M] /tmp/gfs/cluster/gfs-kernel/src/harness/main.o
/tmp/gfs/cluster/gfs-kernel/src/harness/main.c:125: error: conflicting types for `lm_mount'
include/linux/lm_interface.h:243: error: previous declaration of `lm_mount'
/tmp/gfs/cluster/gfs-kernel/src/harness/main.c: In function `lm_mount':
/tmp/gfs/cluster/gfs-kernel/src/harness/main.c:166: warning: passing arg 6 of pointer to function makes pointer from integer without a cast
/tmp/gfs/cluster/gfs-kernel/src/harness/main.c:166: error: too many arguments to function
make[5]: *** [/tmp/gfs/cluster/gfs-kernel/src/harness/main.o] Error 1
make[4]: *** [_module_/tmp/gfs/cluster/gfs-kernel/src/harness] Error 2



any idea?


--
-tom


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]